=== debian/changelog ===
ros-kinetic-cob-tricycle-controller (0.7.13-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.12-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.11-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Fri, 20 Mar 2020 23:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.10-2xenial) xenial; urgency=high

  * Merge pull request #225 <https://github.com/ipa320/cob_control/issues/225> from fmessmer/ci_updates_kinetic
    [travis] ci updates - kinetic
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.9-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.8-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Thu, 08 Aug 2019 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.7-2xenial) xenial; urgency=high

  * Merge pull request #208 <https://github.com/ipa320/cob_control/issues/208> from ipa-jba/melodic_dev
    [Melodic] melodify
  * use urdf::JointConstSharedPtr instead of boost...
  * Contributors: Felix Messmer, Jannik Abbenseth

 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.6-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.5-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.4-2xenial) xenial; urgency=high



 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-tricycle-controller (0.7.3-2xenial) xenial; urgency=high

  * Merge pull request #196 <https://github.com/ipa320/cob_control/issues/196> from fmessmer/split_parseWheelTransform
    controller specific parseWheelTransform
  * split parseWheelTransform
  * Merge pull request #192 <https://github.com/ipa320/cob_control/issues/192> from fmessmer/fix/parseWheelTransform
    fix/parse wheel transform
  * fix rotatory direction with proper sign
  * fix rotatory direction
  * fix parseWheelTransform
  * debug parseWheelTransform
  * Merge pull request #191 <https://github.com/ipa320/cob_control/issues/191> from fmessmer/fix_tricycle_odometry
    fix tricycle kinematic formulae
  * keep steer pos for zero command
  * fix tricycle kinematic formulae
  * Merge pull request #190 <https://github.com/ipa320/cob_control/issues/190> from fmessmer/new_tricycle_controller_kinetic
    new tricycle controller kinetic
  * fix angular.z direction
  * implement additional config parameter
  * fix drive velocity factor
  * base radius abs value
  * fix inverse kinematics, choose solution
  * fix forward kinematics
  * implement inverse kinematics for control_plugin
  * fix forward kinematics in odom_plugin
  * use PositionJointInterface for steer_joint
  * fake twist_controller
  * introduce cob_base_controller_utils package
  * parseWheelTransform from urdf
  * add fake control_plugin
  * initial tricycle_controller, fake odom
  * Contributors: Felix Messmer, fmessmer, ipa-fxm, mailto:robot@cob4-21

 -- Felix Messmer <felix.messmer@mojin-robotics.de>  Wed, 13 Mar 2019 23:00:00 -0000
